<html>
    <head>
        <title>Index</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <h1>Index page</h1>
        <p><a href='hello.html'>Hello World!</a>
    </body>
</html>